[Steam]
AppId = 637670
PersonaName = user
Language = english
IPCountry = US
BetaName =

BLoggedOn = 0
RunCallbacks = 0
BIsSubscribedApp = 1
BIsDlcInstalled = 1

SteamClient = 17
SteamController = 5
SteamGameServer = 12
SteamUser = 19
SteamUtils = 9

;SteamDB Unknown App 798160
DLC001=798160
;Secret of Mana - Wallpaper
DLC002=770420
;SteamDB Unknown App 768230
DLC003=768230
;Secret of Mana - Tiger Suit & Tiger Two Piece
DLC004=768220
;Secret of Mana - Moogle Suit 
DLC005=768210

BypassStub = 1

[FakeFiles]
#steam_api.dll = steam_api.org